<?xml version="1.0" encoding="ISO-8859-1" ?>
<dialog name="playerinfo_1" x="2" y="4" >
	<background name="playerinfo" />
	<commentary value="17" />
	<gadgets>

		<radio name="ID_MENU" x="1" y="-1" w="20" d="1" options="116" background="submenu" variablewidth="true"  />

		<text background="none" font="medium" x="1" y="-3" d="2" w="30" var="@p.name" format="player_name" comment="Player Name"/>
		<image name="ID_PHOTO" x="24" y="1" var="@p.photo_medium" stamp="photo_100x140"/>		
		
		<text x="1" y="1" w="6" value="101" background="generic" comment="Age"/>				<text x="7" y="1" w="2" format="number" var="@p.age"/>
		<text x="1" y="2" w="6" value="102" background="generic" comment="Nationality"/>		<text x="7" y="2" w="7" format="nationality" var="@p.nationality[0]"/>
		
		<text x="1" y="4" w="6" value="103" background="generic" comment="Primary Position"/>	<text x="7" y="4" w="7" format="position_long" var="@p.position[0]"/>
		<text x="1" y="5" w="6" value="104" background="generic" comment="Other Positions"/>		<text x="7" y="5" w="2" format="position" var="@p.position[1]"/><text x="9" y="5" w="2" format="position" var="@p.position[2]"/><text x="11" y="5" w="2" format="position" var="@p.position[3]"/>

		<text x="1" y="7" w="6" value="126" background="info" comment="This Season"/>
		<text x="1" y="8" w="6" value="105" background="generic" comment="Match Average"/>		<text x="7" y="8" w="2" format="number" var="@p.form.average" combine="16"/> 
		
		<text x="1" y="9" w="6" value="82" background="generic" comment="Appearances"/>		<text x="7" y="9" w="2" format="number" var="@p.yearappearances"/>
		<text x="1" y="10" w="6" value="79" background="generic" comment="Goals"/>			<text x="7" y="10" w="2" format="number" var="@p.goals"/>
		
		<text x="16" y="9" w="6" value="84" background="generic" comment="Red Cards"/>			<text x="22" y="9" w="2" format="number" var="@p.rcards"/>
		<text x="16" y="10" w="6" value="85" background="generic" comment="Yellow Cards"/>		<text x="22" y="10" w="2" format="number" var="@p.ycards"/>


		<box x="0" y="0" w="30" d="12" />

	
		<include filename="playerinfo_buttons" />
		<text name="ID_PHYSIO" x="1" y="21" w="30" value="0" comment="Physio Report"/>
		
		
		<text debug="1" x="1" y="22" w="2" background="debug" format="idt_short" var="@p.id"/>
		<text debug="1" x="3" y="22" w="2" background="debug" format="number" var="@p.originalid"/>

		
		<box x="0" y="20" w="30" d="4" />

		

		
	</gadgets>
</dialog>


